package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglDbrwQueryDTO extends PageDTO{
        private String rwly;   // 任务来源
        private String rwlyfl;   // 任务来源分类
        private String qtbm;   // 牵头部门
        private String xbbm;   // 协办部门
        private String fgld;   // 分管领导
        private String pfzt;   // 派发状态
        private String sdpj;   // 速度评价
        private String zlpj;   // 质量评价
        private String bae001;   // 创建机构
        private String bae003Start;   // 创建时间从
        private String bae003End;   // 创建时间到
        private String jssjStart;   // 结束时间从
        private String jssjEnd;   // 结束时间到
        private String rwzt;   // 任务状态
        private String dbxm; //督办项目
        private String userid; //用户ID
        private String lx; //类型 1牵头部门 2协办部门
        private String rsdbgldbxmlsh; //督办流水号

        public String getRwzt() {
                return rwzt;
        }

        public void setRwzt(String rwzt) {
                this.rwzt = rwzt;
        }

        public String getJssjStart() {
                return jssjStart;
        }

        public void setJssjStart(String jssjStart) {
                this.jssjStart = jssjStart;
        }

        public String getJssjEnd() {
                return jssjEnd;
        }

        public void setJssjEnd(String jssjEnd) {
                this.jssjEnd = jssjEnd;
        }

        public String getRwly() {
                return rwly;
        }

        public void setRwly(String rwly) {
                this.rwly = rwly;
        }

        public String getRwlyfl() {
                return rwlyfl;
        }

        public void setRwlyfl(String rwlyfl) {
                this.rwlyfl = rwlyfl;
        }

        public String getQtbm() {
                return qtbm;
        }

        public void setQtbm(String qtbm) {
                this.qtbm = qtbm;
        }

        public String getXbbm() {
                return xbbm;
        }

        public void setXbbm(String xbbm) {
                this.xbbm = xbbm;
        }

        public String getFgld() {
                return fgld;
        }

        public void setFgld(String fgld) {
                this.fgld = fgld;
        }

        public String getPfzt() {
                return pfzt;
        }

        public void setPfzt(String pfzt) {
                this.pfzt = pfzt;
        }

        public String getSdpj() {
                return sdpj;
        }

        public void setSdpj(String sdpj) {
                this.sdpj = sdpj;
        }

        public String getZlpj() {
                return zlpj;
        }

        public void setZlpj(String zlpj) {
                this.zlpj = zlpj;
        }

        public String getBae001() {
                return bae001;
        }

        public void setBae001(String bae001) {
                this.bae001 = bae001;
        }

        public String getBae003Start() {
                return bae003Start;
        }

        public void setBae003Start(String bae003Start) {
                this.bae003Start = bae003Start;
        }

        public String getBae003End() {
                return bae003End;
        }

        public void setBae003End(String bae003End) {
                this.bae003End = bae003End;
        }

        public String getDbxm() {
                return dbxm;
        }

        public void setDbxm(String dbxm) {
                this.dbxm = dbxm;
        }

        public String getUserid() {
                return userid;
        }

        public void setUserid(String userid) {
                this.userid = userid;
        }

        public String getLx() {
                return lx;
        }

        public void setLx(String lx) {
                this.lx = lx;
        }

        public String getRsdbgldbxmlsh() {
                return rsdbgldbxmlsh;
        }

        public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
                this.rsdbgldbxmlsh = rsdbgldbxmlsh;
        }
}
